Page 1 of 1

[Solved] "Duden Korrektor" install problems

PostPosted: Mon Dec 03, 2007 12:07 pm
by barfoos
Sorry, for probably being off topic, but I don't know where to ask this question but here.

Unfortunately I bought the German product "Duden Korrektor 4.0 für OpenOffice.org" which promises superior spell and grammar checking.
The website states, that OpenOffice 2.2.1 is needed for running under OS X 10.4. I work with OpenOffice 2.3.

The Problem is, that the "Duden Korrektor" seems to be uninstallable. I tried all combinations of having only OO 2.3, only OO 2.2.1, or both installed.
The installer of the "Duden Korrektor" always claims, that it can't find OpenOffce 2.2.

Has anyone had similar problems, and managed to install? I tried to fiddle around with the installer and managed to disable the OO version check,
but the install process aborted with unspecified errors.

Re: "Duden Korrektor" install problems

PostPosted: Fri Dec 14, 2007 11:38 am
by barfoos
OK. Just to bring Duden back into a brighter Light:

some phone calls and emails later, I got a newer version of the "Duden Korrektor".
I've got the system up and running right now. OS X 10.4.11, OpenOffice 2.3.1 and "Duden Korrektor" 4.0.3.

And I must say, the correction is superior to everything I've seen before. Especially punctuation and other grammar stuff,
is far more sophisticated, than anything I know from OpenOffice or MS Office.

greetings
barfoos